Skip to content
Back to top
View this page

# `incus admin os application`

Manage IncusOS applications

## Synopsis

Description
Manage IncusOS applications

    incus admin os application [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus admin os - Manage IncusOS systems

- incus admin os application add - Add an application

- incus admin os application backup - Backup the application

- incus admin os application debug - Debug the application

- incus admin os application factory-reset - Factory reset the application

- incus admin os application list - List applications

- incus admin os application remove - Remove the application

- incus admin os application restart - Restart the application

- incus admin os application restore - Restore an application backup

- incus admin os application show - Show application details